burn_classes:
  unburned: 8518
  low: 7345
  moderate: 12962
  high: 2410
emampr_landcover_vote_2012:
  42: 38195
  52: 18539
  71: 515
  22: 17
  43: 11
  31: 5
  41: 4
  11: 1
  81: 1
soil_textures:
  clay loam: 57270
  silt loam: 18
